/* sns share buttons */
/*

/*  for SNS buttons at the TOP of posts */
div.content ul#blog_top_sns {
	list-style: none;
	position: relative;
	padding: 0;
}

div.content ul#blog_top_sns li {
	float: left;
	height: 35px;
}

div.content ul#blog_top_sns li.facebook_button_top {
	margin-top:0px;
}

div.content ul#blog_top_sns li.twitter_button_top {
	margin-top:0px; 
	margin-bottom: -10px; 
	padding-bottom: 0px;
	min-height: 0px;
}

div.content ul#blog_top_sns li.twitter_button_top {
	margin-top:0px; 
	margin-bottom: -10px; 
	padding-bottom: 0px;
	min-height: 0px;
}

div.content ul#blog_top_sns li.gplusone_button_top {
	margin-top:7px;
}

div.content ul#blog_top_sns li.pinterest_button_top {
	margin-top:-5px;
}


/* for SNS buttons at the bottom of posts */

div.post-content.watt_blog_post h4.share_heading {
	margin-bottom: 10px;
}

div.post-content.watt_blog_post p.share_message {
	font-size: 12px;
	padding-top: 5px;
	margin-bottom: 15px;
}

div.post-content div#blog_bottom_sns_div {
	height: 80px;
}

div.post-content ul#blog_bottom_sns {
	list-style: none;
	position: absolute;
	padding: 0;
}

div.post-content ul#blog_bottom_sns li {
	width: 78px;
	height: 85px;
	float: left;
}

div.post-content ul#blog_bottom_sns li.twitter_button_bottom {
	margin-top: 3px;
}

div.post-content ul#blog_bottom_sns li div.google-plusone-button {
	margin-top: 2px;
}

div.post-content ul#blog_bottom_sns li.gplusone_button_bottom {
	margin-top: 2px;
	width: 73px;
}

div.post-content ul#blog_bottom_sns .pinterest_button_bottom {
	margin-top: 15px;
	width: 68px;
}


div.post-content ul#blog_bottom_sns .pinterest_button_bottom iframe a#PinItButton  {
	top: 0px;
}


div.post-content ul#blog_bottom_sns div.fb-like {
	margin-top: 4px;
}


/* fb fix*/

	div#blog_bottom_sns .fb_iframe_widget {
		position: relative !important;
		top: 2px !important;
	}

